body
{
	margin:0;
	padding:0;
	font-family: sans-serif;
}


#wrapper {
	width: 100%;
 /*	margin-left: auto ;
  	margin-right: auto ;
*/	padding: 20px;
	padding-top: 0px;
}


#makers {
	float: left;
	width: 850px;
	padding-left: 10px;
}

#makers img {
	border: 0;
	padding-bottom: 20px;
	padding: 20px;
}

#navi {
/*	float: left; */
	width: 100%;
	height: 40px;
	background: white;
}

#navi a:link {
	color: #6566f6;
}

#social {
	border: 1px #000 solid;

	width: 800px;
	height: 80px;
	padding: 20px;
	padding-left: 80px;
	padding-top: 20px;
	padding-right: 80px;
	background: #e8ffe8;

	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px; /* CSS3 */
}

#sociallinks {
	clear: left;
	float: left;
	width: 300px;
	margin-top: 10px;

}

#content {
	width: 800px;
}

.pink a {
	color: #ff66e6;
}

.blue a {
	color: #6566f6;
}

.bg {
	border: 1px #000 solid;

	background: #e8e8ff; //  #c7c7e5;
	padding: 80px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	width: 800px;

	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari, Chrome */
	border-radius: 10px; /* CSS3 */
}

.margin {
	margin-left: 80px;
}

.list ul {	list-style-type: none; }

.list ul li {	display: list-item; 
                float:left; 
		text-align: center; 
		padding: 0px 10px 0px 10px;
                }
.list ul li img {
		border: 0px;
}

.list ul li a { 
		text-decoration: underline;
		margin:0; 
		width: auto; 
		text-align: center; 
		font-family: Verdana, Lucida, sans-serif;
		font-size: 10pt; font-weight:900;
		letter-spacing: 1px;
		white-space: nowrap; }

.fb-like {
	float: right;
	
}

#logot {
	background: white;
	padding-left: 1em;
}
